@IMPORT url("light_shared.css");

body {
background-image:url('../images/frontend/header_repeatx.gif');
background-repeat:repeat-x;
font:11px Verdana, "DejaVu Sans";
margin:0px;
padding: 0px;
}

.bodyEmpty {
background:none;
font:11px Verdana, "DejaVu Sans";
margin: 0;
padding: 0;
}

form {
margin:0;
padding:0;
}

.main,.main2 {
clear:both;
width:1003px;
}

#newsletter a {
	display: inline;
}

#newsletter img {
	border: 0;
}

#newsletter {
	position: absolute;
	left: 610px;
	margin-top: -40px;
	height: 37px;
	width: 450px;
	display: inline;
}

.main2 {
width:100%;
}

.main2 .searchTitle {
color:#666;
font:bold 18px Tahoma, "DejaVu Sans";
margin:0 0 0 25px;
padding:5px;
}

.main2 .searchResultsFound {
color:#666;
font:bold 14px Tahoma, "DejaVu Sans";
margin:0 0 0 25px;
padding:5px;
}

.main2 .search {
list-style-type:none;
margin:0 0 0 20px;
padding:5px;
}

.main2 .search li {
color:#333;
font:normal 12px Tahoma, "DejaVu Sans";
padding:5px 0 5px 10px;
}

.main2 .search li a {
background:url('../images/frontend/orange_arrow.gif') 0 5px no-repeat;
color:#d90000;
font:bold 12px Tahoma, "DejaVu Sans";
padding:0 0 0 10px;
}

hr {
background-color:#ccc;
border:0;
color:#ccc;
height:1px;
}

a.product_information {
color:#d90000;
font:normal 11px Tahoma, "DejaVu Sans";
padding:3px 0 0 1px;
text-decoration:none;
}

.textSmall {
font-family:Tahoma, "DejaVu Sans";
font-size:10px;
font-weight: normal;
margin:0;
padding:0;
}

.textBlue {
color:#006FCC;
font-family:Tahoma, "DejaVu Sans";
font-size:11px;
margin:0;
padding:0;
text-align:left;
}

#top_bar {
background-color:#2B2728;
height:25px;
}

#top_bar .keeled {
float:left;
margin-left:3px;
padding-top:5px;
}

#top_bar .keeled img {
margin-left:5px;
}

#top_bar .lingid {
float:left;
margin-left:4px;
margin-top:6px;
}

#top_bar .lingid_paremal {
float:right;
margin-right:4px;
margin-top:6px;
}

#top_bar .lingid a,#top_bar .lingid_paremal a {
background:url('../images/frontend/orange_arrow.gif') 0 5px no-repeat;
color:#FFF;
font:10px Verdana, "DejaVu Sans";
margin-left:13px;
padding-left:7px;
padding-right:4px;
text-decoration:none;
}

#top_bar .lingid_paremal a {
color:silver;
margin-left:9px;
}

.header_yld {
background-color:#FFF;
height:78px;
}

#header {
background:url('../images/frontend/header_backg.jpg') no-repeat;
height:77px;
margin-top:1px;
}

#header .logo {
border:none;
display:block;
float:left;
margin-right:4px;
margin-top:10px;
text-decoration:none;
}

#header .menu {
text-align:right;
height:37px;
margin-right:4px;
margin-top:10px;
}

#header .right {
	float:right;
	height:77px;
	width:750px;
}

.sisene {
padding-right:9px;
text-align:right;
height:20px;
position:absolute;
left:550px;
width:400px;
top:15px;
}

.sisene .input {
background-color:#DDEBF6;
border:1px solid #4ea7ec;
color:#439BD8;
font:10px Verdana;
height:14px;
width:139px;
padding:2px;
margin-right:4px;
}

#peamenu {
margin-top:0!important;
}

#peamenu .menu {
background:url('../images/frontend/peamenu_backg.gif') repeat-x;
float:left;
height:32px;
width:940px;
}

#peamenu .menu ul {
list-style-type:none;
margin:0;
padding:8px 0 0 6px;
}

#peamenu .menu ul li {
background:url('../images/frontend/header_menu_line.gif') no-repeat 0 10px;
background-position:0 2px!important;
display:inline;
padding:0 2px;
}

#peamenu .menu ul li a.menu_inactive {
color:#2B5275;
font:bold 11px Verdana, "DejaVu Sans";
padding:8px 8px 8px 9px;
text-decoration:none;
}

#peamenu .menu ul li a.menu_active {
background:url('../images/frontend/peamenu_act.gif') repeat-x;
color:#FB8604;
font:bold 11px Verdana, "DejaVu Sans";
padding:8px 8px 8px 9px;
text-decoration:none;
}

#peamenu .otsi_v {
float:left;
height:32px;
width:52px;
}

#peamenu .otsi {
background:url('../images/frontend/otsi_backg.gif') repeat-x;
float:left;
height:32px;
width:199px;
}

.language-select a.active {
background:url('../images/frontend/language_bg.png') no-repeat;
color:#fff;
display:block;
float:left;
font:bold 10px Verdana, "DejaVu Sans";
height:14px;
margin:0 0 0 3px;
padding:1px 0;
text-align:center;
text-decoration:none;
width:26px;
}

.language-select a.inactive {
background:url('../images/frontend/language_bg.png') no-repeat;
color:#000;
display:block;
float:left;
font:normal 10px Verdana, "DejaVu Sans";
height:14px;
margin:0 0 0 3px;
padding:1px 0;
text-align:center;
text-decoration:none;
width:26px;
}

.language-select li {
display:inline;
margin:0;
padding:0;
}

#peamenu .input {
border:1px solid #7F9DB9;
color:#333;
font:11px Tahoma, "DejaVu Sans";
margin-left:4px;
margin-top:1px!important;
padding:4px;
width:120px;
}

#peamenu .submit,#parempool .parem_yld #ro .vasak .down .submit {
background-color:transparent;
background-image:url('../images/frontend/submit_saada.gif');
border:none;
color:#fff;
cursor:pointer;
font:bold 10px Verdana;
height:20px;
margin:2px 0 0 5px;
padding:0;
width:53px;
}

.otsi .formi_sisu {
float:left;
padding-top:12px;
}

#peamenu_all {
height:25px!important;
}

#peamenu_all .vasak {
float:left;
padding-left:12px;
padding-top:6px!important;
}

#peamenu_all .parem {
	float:right;
	padding-top:4px;
	padding-right:6px;
	color:#1B5276;
}

#peamenu_all .parem span {
	margin-right:15px;
}

#peamenu_all .parem a {
	color:#0D4374;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
}

#peamenu_all .parem img {
	border:none;
	text-decoration:none;
	position:relative;
	top:4px;
}

#peamenu_all .vasak ul, .valge_pais .parem ul {
list-style-type:none;
margin:0;
padding:0;
}

#peamenu_all .vasak ul li {
background:url('../images/frontend/double_arrow.gif') no-repeat;
background-position:100% 5px;
display:inline;
padding-left:5px;
padding-right:10px;
}

#peamenu_all #menu_li_viimane,.valge_pais .parem #menu_li_viimane2 {
background:none;
color:#A5BAC8;
}

#suurpilt {
height:240px;
margin:0;
}

#suurpilt .vasak {
padding-top:1px;
}

#suurpilt .parem {
float:left;
margin:0 0 10px;
width:388px;
}

#suurpilt .parem .pais {
background:#3186C2 url('../images/frontend/big_arrow_blue.gif') 6px 5px no-repeat;
clear:both;
height:54px;
}

#suurpilt .parem .pais .pais_yld {
clear:both;
}

#suurpilt .parem .pais .pais_yld .sisu_yld {
background:url('../images/frontend/blue_corner.gif') 0 0 no-repeat;
height:22px;
padding-left:30px;
}

#suurpilt .parem .pais .pais_yld .sisu_yld .valge_taust {
background:#FFF;
height:22px;
width:358px;
}

#suurpilt .parem .pais .sisu {
background:#3186C2;
color:#fff;
float:left;
font:bold 12px Verdana, "DejaVu Sans";
height:22px;
}

#suurpilt .parem .pais .text {
margin-top:7px;
}

#suurpilt .parem .pais .sisu_end {
background:#FFF url('../images/frontend/sisu_end.gif') 0 0 no-repeat;
float:left;
height:22px;
width:42px;
}

#suurpilt .parem .pais .menu {
background:url('../images/frontend/white_dot.gif') bottom left repeat-x;
color:#FFF;
float:left;
font:11px Arial, "DejaVu Sans";
height:32px;
width:380px;
}

#suurpilt .parem .pais .menu ul {
float:left;
height:25px;
list-style-type:none;
margin:7px 0 0 4px;
padding:0;
}

#suurpilt .parem .pais ul li {
display:inline;
float:left;
padding:0 0 0 3px;
}

#suurpilt .parem .pais .menu ul li a {
color:#FFF;
font:11px Arial, "DejaVu Sans";
padding-right:2px;
padding-top:3px;
text-decoration:none;
}

#suurpilt .parem .pais .menu ul li div {
float:left;
padding-top:3px;
}

#suurpilt .parem .pais .menu ul li.menu_act {
background:#C4D8E7 url('../images/frontend/hall_menu_v.gif') 0 0 no-repeat;
}

#suurpilt .parem .pais .menu ul li.menu_act div {
background:#C4D8E7 url('../images/frontend/hall_menu_p.gif') top right no-repeat;
padding-bottom:8px;
padding-right:3px;
}

#suurpilt .parem .pais .menu ul li.menu_act a {
color:#1F578A;
padding-left:1px;
padding-right:0;
}

#suurpilt .parem .pais .menu_v {
background:url('../images/frontend/blue_left_backg.gif') no-repeat;
float:left;
height:32px;
width:8px;
}

#suurpilt .parem .pohi_sisu_yld {
background:#E2ECF4 url('../images/frontend/blue_box_backg.gif') repeat-x;
clear:both;
height:175px;
width:387px;
}

.field,#suurpilt .parem .pohi_sisu_yld input,#suurpilt .parem .pohi_sisu_yld select {
background:#FFF url('../images/frontend/fieldbg.gif') repeat-x scroll center top;
border-color:#7C7C7C #c3c3c3 #ddd;
border-style:solid;
border-width:1px;
color:#333;
font:normal 11px Tahoma, "DejaVu Sans";
margin:0 5px 0 0;
padding:3px;
}

#suurpilt .parem .pohi_sisu_yld input.error,#suurpilt .parem .pohi_sisu_yld select.error {
border-color:#d90000 #d50000 #d20000;
}

#suurpilt .parem .pohi_sisu_yld input.checkbox {
margin:4px 0 0;
}

#suurpilt .parem .pohi_sisu {
background:url('../images/frontend/blue_box_right.gif') top right repeat-y;
clear:both;
height:175px;
overflow:hidden;
width:388px;
}

#suurpilt .parem .pohi_sisu .desc {
color:#003;
font:bold 11px Tahoma, Verdana, Arial, "DejaVu Sans";
padding:5px 3px 0 5px;
width:350px;
}

#suurpilt .parem .pohi_sisu ul {
list-style-type:none;
margin:0;
padding:5px 0 0 9px;
}

#suurpilt .parem .pohi_sisu ul li {
color:#1F578A;
font:bold 10px Verdana, "DejaVu Sans";
width:376px;
}

#suurpilt .parem .pohi_sisu .row label {
color:#003;
cursor:pointer;
display:block;
float:left;
font:normal 11px Tahoma, "DejaVu Sans";
margin:0 5px 0 0;
padding:3px;
text-align:right;
width:90px;
}

#suurpilt .parem .pohi_sisu .row {
display:block;
float:left;
padding:1px 0;
width:99%;
}

#suurpilt .parem .pohi_sisu .row .submit_blue {
background-color:transparent;
background-image:url(../images/frontend/submit_saada.gif);
border:medium none;
color:#FFF;
cursor:pointer;
font-family:Verdana, "DejaVu Sans";
font-size:10px;
font-style:normal;
font-variant:normal;

height:20px;
line-height:normal;
margin:2px 0 0 5px;
padding:0;
width:53px;
}

#suurpilt .parem .pohi_sisu .submit,#suurpilt .parem .pohi_sisu .button1,#suurpilt .parem .pohi_sisu .button2,#parempool .parem_yld #ro .vasak .down .button1 {
background-color:transparent;
background-image:url('../images/frontend/submit_edasi.gif');
border:none;
cursor:pointer;
height:20px;
margin-left:4px;
width:50px;
}

#suurpilt .parem .pohi_sisu .button1,#parempool .parem_yld #ro .vasak .down .button1 {
background-image:url('../images/frontend/button_kysim.gif');
color:#fff;
cursor:pointer;
font:bold 10px Verdana;
height:20px;
padding:0;
width:29px;
}

.button-29px,#suurpilt .parem .pohi_sisu .button-29px,#parempool .parem_yld #ro .vasak .down .button-29px,#suurpilt .parem .pohi_sisu_yld input.button-29px,#suurpilt .parem .pohi_sisu .row .button-29px {
background:transparent url('../images/frontend/button_29px.gif') no-repeat top left;
border:none;
color:#fff;
cursor:pointer;
font:bold 10px Verdana, "DejaVu Sans";
height:20px;
padding:0 0 3px;
text-align:center;
width:29px;
}

.button-53px,#displayFilter .button-53px, #suurpilt .parem .pohi_sisu .button-53px,#parempool .parem_yld #ro .vasak .down .button-53px,#suurpilt .parem .pohi_sisu_yld input.button-53px,#suurpilt .parem .pohi_sisu .row .button-53px, #parempool .mail_vorm .button-53px {
background:transparent url('../images/frontend/button_53px.gif') no-repeat top left;
border:none;
color:#fff;
cursor:pointer;
font:bold 10px Verdana, "DejaVu Sans";
height:20px;
padding:0 0 3px;
text-align:center;
width:53px;
}

.button-110px,#suurpilt .parem .pohi_sisu .button-110px,#parempool .parem_yld #ro .vasak .down .button-110px,#suurpilt .parem .pohi_sisu_yld input.button-110px,#suurpilt .parem .pohi_sisu .row .button-110px {
background:transparent url('../images/frontend/button_110px.gif') no-repeat top left;
border:none;
color:#fff;
cursor:pointer;
font:bold 10px Verdana, "DejaVu Sans";
height:20px;
padding:0 0 3px;
text-align:center;
width:110px;
}

.button-150px,#suurpilt .parem .pohi_sisu .button-150px,#parempool .parem_yld #ro .vasak .down .button-150px {
background:transparent url('../images/frontend/button_150px.gif') no-repeat top left;
color:#fff;
cursor:pointer;
font:bold 10px Verdana, "DejaVu Sans";
height:20px;
padding:0 0 3px;
text-align:center;
width:150px;
}

.button-200px,#suurpilt .parem .pohi_sisu .button-200px,#parempool .parem_yld #ro .vasak .down .button-200px {
background:transparent url('../images/frontend/button_200px.gif') no-repeat top left;
color:#fff;
cursor:pointer;
font:bold 10px Verdana, "DejaVu Sans";
height:20px;
padding:0 0 3px;
text-align:center;
width:110px;
}

#suurpilt .parem .pohi_sisu .button-250px {
background:transparent url('../images/frontend/button_250px.gif') no-repeat top left;
color:#ab1717;
cursor:pointer;
font:bold 10px Verdana, "DejaVu Sans";
height:20px;
padding:0 0 3px;
text-align:center;
width:250px;
border:none;
margin-top:10px;
}

#suurpilt .parem .pohi_sisu .button2 {
background-image:url('../images/frontend/button_puhasta.gif');
height:20px;
width:105px;
}

#suurpilt .parem .pohi_sisu .select,#suurpilt .parem .pohi_sisu .select2,#suurpilt .parem .pohi_sisu .select3,#suurpilt .parem .pohi_sisu .select4 {
color:#4D6185;
font:10px verdana, "DejaVu Sans";
height:16px;
width:108px;
}

#suurpilt .parem .pohi_sisu .select2 {
width:42px;
}

#suurpilt .parem .pohi_sisu .select3 {
width:131px;
}

#suurpilt .parem .pohi_sisu .select4 {
margin-left:3px;
width:44px;
}

#suurpilt .parem .pohi_sisu_all {
background:url('../images/frontend/blue_box_down.gif') no-repeat;
clear:both;
height:7px;
width:388px;
}

#vasakpool {
float:left;
margin-left:3px;
width:594px;
}

#vasakpool .vasak_yld,#vasakpool .eripakkumised,#vasakpool .pakkumised {
float:left;
margin-top:10px;
width:594px;
}

#vasakpool .vasak_yld .hall_pais_yld,#parempool .parem_yld .hall_pais_yld {
background:#E2EDF5 url('../images/frontend/hall_pais_nurk.gif') top left no-repeat;
border-bottom:1px solid #B7D0E1;
float:left;
height:27px!important;
margin:10px 0 0;
width:510px;
}

#vasakpool .vasak_yld .hall_pais,#parempool .parem_yld .hall_pais {
background:url('../images/frontend/big_arrow_gray.gif') 6px 5px no-repeat;
color:#0D4374;
float:left;
font:bold 12px Verdana, "DejaVu Sans";
padding-bottom:4px;
padding-left:30px;
padding-top:7px;
}

#vasakpool .vasak_yld .hall_pais_p,#parempool .parem_yld .hall_pais_p {
background:url('../images/frontend/hall_pais_p.gif') no-repeat;
float:left;
height:28px;
margin:10px 0 0;
width:84px;
}

#vasakpool .vasak_yld .hall_pais_p .sisu,#parempool .parem_yld .hall_pais_p .sisu {
background:url('../images/frontend/hall_pais_arrow.gif') 38px 16px no-repeat;
float:left;
font:bold 10px Verdana, "DejaVu Sans";
padding-left:47px;
padding-top:12px;
}

#vasakpool .vasak_yld .hall_pais_p .sisu a,#parempool .parem_yld .hall_pais_p .sisu a {
color:#000;
font:bold 10px Verdana;
text-decoration:none;
}

#vasakpool .eripakkumised {
background:url('../images/frontend/erip_vahej.gif') bottom left repeat-x;
margin-top:10px;
padding-bottom:13px;
padding-left:2px;
}

* html #vasakpool .eripakkumised {
padding-bottom:11px;
}

* html #vasakpool .erip_viimane {
padding-bottom:1px;
}

#vasakpool .erip_viimane {
background:none;
margin-top:9px;
padding-bottom:1px;
}

#vasakpool .eripakkumised .pilt {
float:left;
height:73px;
margin-right:5px;
width:190px;
}

#vasakpool .eripakkumised .sisu {
background:url('../images/frontend/small_arrow.gif') 0 6px no-repeat;
float:left;
padding-top:4px;
width:390px;
}

#vasakpool .eripakkumised .sisu .pealk {
color:#FB8604;
font:bold 11px Verdana, "DejaVu Sans";
padding-left:17px;
}

#vasakpool .eripakkumised .sisu .pealk a {
color:#FB8604;
text-decoration:none;
}

#vasakpool .eripakkumised .sisu .text {
background:url('../images/frontend/arrow_or.gif') 10px 7px no-repeat;
color:#1B5276;
font:11px Verdana, "DejaVu Sans";
line-height:12px;
padding-left:18px;
padding-top:3px;
}
#vasakpool .eripakkumised .sisu .text a {
color:#1B5276;
}
#vasakpool .pakkumised {
margin-left:4px;
margin-top:7px;
width:582px;
}

#vasakpool .pakkumised .vasak,#vasakpool .pakkumised .parem {
float:left;
width:280px;
}

#vasakpool .pakkumised .parem {
margin-left:22px;
}

#vasakpool .pakkumised .pais {
background:url('../images/frontend/ikoon_lennu.gif') top left no-repeat;
font:bold 11px Verdana, "DejaVu Sans";
padding-bottom:7px;
padding-left:22px;
padding-top:3px;
}

#vasakpool .pakkumised .sisu {
background:url('../images/frontend/arrow_or.gif') 10px 4px no-repeat;
padding-bottom:5px;
padding-left:17px;
}

#vasakpool .pakkumised .lennu {
background:url('../images/frontend/ikoon_lennu.gif') 0 4px no-repeat;
}

#vasakpool .pakkumised .ari {
background:url('../images/frontend/ikoon_ari.gif') no-repeat;
}

#vasakpool .pakkumised .puhkuse {
background:url('../images/frontend/ikoon_puhkuse.gif') no-repeat;
}

#vasakpool .pakkumised .laeva {
background:url('../images/frontend/ikoon_laeva.gif') 5px 2px no-repeat;
}

#vasakpool .pakkumised .sise {
background:url('../images/frontend/ikoon_sise.gif') no-repeat;
}

#vasakpool .pakkumised .majutus {
background:url('../images/frontend/ikoon_majutus.gif') no-repeat;
}

#vasakpool .pakkumised .sise,#vasakpool .pakkumised .majutus {
padding-bottom:4px;
padding-top:6px;
}

#vasakpool .pakkumised .puhkuse,#vasakpool .pakkumised .laeva {
padding-bottom:8px;
padding-top:2px;
}

#parempool {
float:left;
margin-left:4px;
margin-top:0;
width:388px;
}

#parempool .parem_yld,#parempool #vhp_menu {
float:left;
width:388px;
}

#parempool .parem_yld .hall_pais_yld {
margin:10px 0 0;
width:304px;
}

#parempool #vhp_menu ul {
list-style-type:none;
margin:8px 0 0 2px;
padding:0;
}

#parempool #vhp_menu ul li {
background:url('../images/frontend/small_arrow.gif') no-repeat;
background-position:0 1px;
display:inline;
padding-left:15px;
padding-right:13px;
}

#parempool #vhp_menu ul li.vhp_menu_act {
background:url('../images/frontend/small_arrow_light.gif') no-repeat;
background-position:0 1px;
padding-left:14px;
}

#parempool #vhp_menu ul li.vhp_menu_act a {
color:#B0C7DB;
}

#parempool #vhp_menu ul li a {
color:#0D4374;
font:bold 11px Verdana, "DejaVu Sans";
text-decoration:none;
}

#parempool .vhp_pais {
background:url('../images/frontend/ikoon_puhkuse.gif') no-repeat;
font:bold 11px Verdana, "DejaVu Sans";
height:15px;
margin-top:13px;
padding-left:21px;
}

#parempool .parem_yld .vhp_tulp {
float:left;
font:10px Verdana, "DejaVu Sans";
margin-left:2px;
margin-top:1px;
width:190px;
}

#parempool .parem_yld .vhp_tulp a {
color:#0D4374;
font:normal 10px Verdana, "DejaVu Sans";
text-decoration:none;
}

#parempool .parem_yld .vhp_tulp .rida {
float:left;
padding-top:4px;
width:190px;
}

#parempool .parem_yld .vhp_tulp .rida1 {
margin-bottom:1px;
}

#parempool .parem_yld .vhp_tulp .vasak {
color:#0D4374;
float:left;
margin-left:1px;
width:140px;
}

#parempool .parem_yld .vhp_tulp .parem {
color:#D70000;
float:left;
margin-left:1px;
text-align:right;
width:45px;
}

#parempool .parem_yld .vhp_tulp .pealk {
color:#000;
font: bold 11px Tahoma, "DejaVu Sans";
}

#parempool .parem_yld .vhp_tulp .v_pealk {
margin-left:0;
width:140px;
}

#parempool .parem_yld .vhp_tulp .p_pealk {
margin-left:0;
width:45px;
font: bold 11px Tahoma, "DejaVu Sans";
}

#parempool .parem_yld .valge_pais_yld,#pohi_tabel .valge_pais_yld {
background:url('../images/frontend/valge_pais_all.gif') bottom left repeat-x;
margin-left:1px;
margin-top:18px;
padding-bottom:7px;
padding-left:2px;
}

#parempool .parem_yld .valge_pais_yld2 {
margin-top:9px;
}

#parempool .parem_yld .valge_pais,#pohi_tabel .valge_pais {
background:url('../images/frontend/big_arrow_white.gif') 0 2px no-repeat;
color:#2B5275;
font:bold 14px Verdana, "DejaVu Sans";
padding-bottom:2px;
padding-left:24px;
padding-top:3px;
}

#parempool .parem_yld #ro {
float:left;
margin-left:2px;
margin-top:10px;
}

#parempool .parem_yld #ro .vasak {
float:left;
width:388px;
}

#parempool .parem_yld #ro .vasak .rida {
float:left;
margin-bottom:3px;
}

#parempool .parem_yld #ro .vasak .left {
float:left;
font:bold 10px Verdana, "DejaVu Sans";
padding-top:3px;
width:69px;
}

#parempool .parem_yld #ro .vasak .right {
float:left;
margin-left:2px;
width:300px;
}

#parempool .parem_yld #ro .vasak .rida .kriips {
background:url('../images/frontend/kriips.gif') 64px 9px no-repeat;
}

#parempool .parem_yld #ro .vasak .right .input,#parempool .parem_yld #ro .vasak .right .select {
background:#FFF url('../images/frontend/fieldbg.gif') repeat-x scroll center top;
border-color:#7C7C7C #c3c3c3 #ddd;
border-style:solid;
border-width:1px;
color:#333;
font:10px Verdana, "DejaVu Sans";
margin:0 0 0 5px;
padding:3px;
}

.modern_submit {
background:#f2f2f2;
border:1px solid #ccc;
color:#003;
font:normal 11px "Tahoma", "DejaVu Sans";
padding:4px;
text-decoration:none;
}

* html #parempool .parem_yld #ro .vasak .right .input {
margin-left:-2px;
}

#parempool .parem_yld #ro .vasak .down {
float:left;
padding-top:5px;
text-align:right;
width:203px;
}

#parempool .parem_yld #ro .vasak .down .submit {
margin-left:4px;
}

#parempool .parem_yld #ro .parem {
float:left;
margin-left:6px;
width:180px;
}

#parempool .parem_yld #ro .parem .pealk {
background:url('../images/frontend/small_arrow.gif') 0 2px no-repeat;
color:#FB8604;
font:bold 10px Verdana, "DejaVu Sans";
padding-bottom:3px;
padding-left:16px;
padding-top:1px;
}

#parempool .parem_yld #ro .parem .sisu ul li {
background:url('../images/frontend/arrow_or.gif') 1px 5px no-repeat;
margin-bottom:4px;
padding-left:8px;
}

#parempool .parem_yld #ro .parem .sisu ul li a {
color:#1F578A;
font:10px Verdana, "DejaVu Sans";
text-decoration:none;
}

#parempool .mail_ees {
color:#2B5275;
font:10px Verdana, "DejaVu Sans";
margin-left:3px;
margin-top:7px;
}

#parempool .mail_vorm,#parempool .mail_vorm input {
color:#2B5275;
font:10px Verdana, "DejaVu Sans";
}

#parempool .mail_vorm {
float:left;

margin-left:2px;
margin-top:5px;
}

#parempool .mail_vorm .vasak,#parempool .mail_vorm .parem {
float:left;
width:187px;
}

#parempool .mail_vorm input {
background:#FFF url('../images/frontend/fieldbg.gif') repeat-x scroll center top;
border-color:#7C7C7C #c3c3c3 #ddd;
border-style:solid;
border-width:1px;
color:#333;
margin:0 5px 0 0;
padding:3px;
width:160px;
}

#parempool .mail_vorm a {
color:#1F578A;
font:9px Verdana, "DejaVu Sans";
margin-left:9px;
}

#parempool .bannerid {
border-top:1px solid #ccc;
margin-top:27px;
text-align:center;
vertical-align:top;
}

#parempool .bannerid .bnr {
padding:3px;
}

#pohi_tabel {
font:12px Tahoma, "DejaVu Sans";
margin-left:4px;
margin-top:1px;
width:999px;
}
#pohi_tabel .remoteButton {
  float: left;
  padding: 5px;
  width: 100%;
}
#pohi_tabel td#esimene {
width:188px;
}

#pohi_tabel td#teine {
width:594px;
}

#pohi_tabel td#kolmas {
width:202px;
}

#pohi_tabel td#esimene ul {
list-style-type:none;
margin:9px 0 0;
padding:0;
}

#pohi_tabel td#esimene ul li {
background:url('../images/frontend/valge_pais_all.gif') bottom left repeat-x;
margin-bottom:4px;
padding-bottom:10px;
padding-left:0px;
}

#pohi_tabel td#esimene ul li a {
background:url('../images/frontend/small_arrow.gif') 0 2px no-repeat;
color:#2B5275;
font:normal 11px Verdana, "DejaVu Sans";
padding-left:13px;
text-decoration:none;
}

#pohi_tabel td#esimene ul li ul {
list-style-type:none;
margin:4px 0 0 5px;
padding:0;
}

#pohi_tabel td#esimene ul li ul li {
background:url('../images/frontend/arrow_or.gif') 0 4px no-repeat;
margin-bottom:2px;
padding-bottom:2px;
padding-left:7px;
}

#pohi_tabel td#esimene ul li ul li a {
background:none;
padding-left:0;
}
#pohi_tabel td#esimene ul li ul li ul li ul li a {
  color: #666;
}

#pohi_tabel .valge_pais_yld {
margin-top:8px;
padding-left:1px;
}

#pohi_tabel .valge_pais_yld a.ik {
margin-left:527px;
margin-top:1px;
position:absolute;
}

#pohi_tabel .valge_pais_yld a.ik2 {
margin-left:548px;
margin-top:1px;
position:absolute;
}

#pohi_tabel .orange_text a {
text-decoration:none;
}

#pohi_tabel td#teine #sisu {
margin-left:7px;
margin-top:11px;
}
#pohi_tabel td#teine .lastUpdate {
margin: 5px 0px 5px 0px;
float: left;
font: normal 11px Tahoma, "DejaVu Sans";
padding-right:3px;
width: 100%;
text-align: right;
}

#pohi_tabel td#teine #sisu .sisu_pealk {
font:bold 11px Tahoma, "DejaVu Sans";
line-height:14px;
}

#pohi_tabel td#teine #sisu .text {
color:#003;
font:normal 12px Tahoma, "DejaVu Sans";
line-height:15px;
margin-top:0;
}

.text a {
color:#006FCC;
text-decoration:none;
}

#pohi_tabel td#teine #sisu .text .date {
color:#ff8a00;
}

#pohi_tabel td#teine #sisu .text .price {
color:#d99000;
}

#pohi_tabel td#teine #sisu .text p {
margin-top:15px;
}

#pohi_tabel td#teine .vaata_lisaks {
background:url('../images/frontend/small_arrow.gif') 0 1px no-repeat;
margin-left:4px;
margin-top:14px;
padding-left:15px;
}

#pohi_tabel td#teine .buttons {
margin-left:3px;
margin-top:13px;
}

#pohi_tabel td#teine .buttons a {
margin-right:6px;
}

#pohi_tabel td#kolmas .kolmas_pealk {

margin-bottom:6px;
margin-left:3px;
margin-top:9px;
}

#pohi_tabel td#kolmas ul {
float:left;
list-style-type:none;
margin:2px 0 0;
padding:0;
}

#pohi_tabel td#kolmas ul li {
background:url('../images/frontend/valge_pais_all.gif') bottom left repeat-x;
float:left;
margin-bottom:4px;
padding-bottom:4px;
padding-left:4px;
padding-top:7px;
}

#pohi_tabel td#kolmas ul li .pealk {
background:url('../images/frontend/ikoon_lennu.gif') 0 0 no-repeat;
font-weight:700;
padding-bottom:4px;
padding-left:21px;
}

#pohi_tabel td#kolmas ul li .puhkuse {
background:url('../images/frontend/ikoon_puhkuse.gif') 0 0 no-repeat;
}

#pohi_tabel td#kolmas ul li .laeva {
background:url('../images/frontend/ikoon_laeva.gif') 2px 0 no-repeat;
}

#pohi_tabel td#kolmas ul li .sisu {
float:left;
font-size:10px;
margin-left:1px;
padding-bottom:4px;
}

#pohi_tabel td#kolmas ul li .sisu a {
font-size:10px;
text-decoration:none;
}

#pohi_tabel td#kolmas ul li .peal {

margin-bottom:1px;
margin-top:3px;
}

#pohi_tabel td#kolmas ul li .sisu .vasak a {
color:#0D4374;
font:normal 11px Tahoma, "DejaVu Sans";
}

#pohi_tabel td#kolmas ul li .sisu .vasak_active a {
color:#d90000;
font-size:11px;
text-decoration:none;

}

#pohi_tabel td#kolmas ul li .sisu .parem {
float:left;
margin-left:4px;
text-align:right;
width:50px;
font:bold 11px Tahoma, "DejaVu Sans";
}

#pohi_tabel td#kolmas ul li .link_all a {
background:url('../images/frontend/arrow_or.gif') 0 5px no-repeat;
color:#D70000;
font-size:11px;
padding-left:6px;
}

#parempool .parem_yld .vhp_tulp .rida a.special_view {
background:transparent url('../images/frontend/arrow_or.gif') 0 5px no-repeat;
color:#d70000;
font:bold 11px Tahoma, "DejaVu Sans";
padding-left:6px;
text-decoration:none;
}

#vasakpool .pakkumised .pais a.special_view, #vasakpool a.special_view {
background:transparent url('../images/frontend/arrow_or.gif') 0 5px no-repeat;
color:#d70000;
font:bold 11px Tahoma;
padding-left:6px;
text-decoration:none;
float:right;
margin-top:5px;
}

#vasakpool .pakkumised .pais a.special_view {
	margin-top:0px;	
}

#footer_yld {
clear:both;
width:100%;
}

#footer {
background:#E7F0F7 url('../images/frontend/footer_backg.gif') repeat-x;
height:59px;
margin-top:17px;
width:100%;
position:relative;
}

#footer #logo {
background:url('../images/frontend/logo.jpg') 956px 12px no-repeat;
height:59px;
}

#footer .sisu {
color:#2D6699;
font:10px Tahoma, "DejaVu Sans";
padding-left:8px;
padding-top:13px;
}

#footer .sisu a {
color:#114574;
font:bold 10px Tahoma, "DejaVu Sans";
text-decoration:none;
}

#footer .sisu .alumine {
font-size:9px;
margin-top:6px;
}

#footer .sisu .alumine a {
font-size:9px;
}

#sitemap {
margin:0 0 0 150px;
}

#sitemap li {
color:#d70000;
font:bold 12px Tahoma, "DejaVu Sans";
margin:0;
padding:2px 0;
}

#sitemap ul li {
font:normal 12px Tahoma, "DejaVu Sans";
margin:0;
padding:2px 0;
}

#sitemap ul li ul li {
color:#006FCC;
font:normal 12px Tahoma, "DejaVu Sans";
}
#sitemap ul li ul li ul li {
color:#666;
font:normal 12px Tahoma, "DejaVu Sans";
}

#sitemap a {
color:#2B5275;
text-decoration:none;
}

#sitemap a:hover {
border-bottom:1px solid #2B5275;
text-decoration:none;
}

#container {
height:100%;
position:absolute;
width:100%;
z-index:90;
}

#translucentbkg {
-moz-opacity:0.6;
background-color:#000;
filter:alpha(opacity=60);
height:800px;
opacity:0.6;
width:100%;
}

#opaquetext {
background-color:#d80000;
border:5px solid #fff;
color:#fff;
font:normal 18px Tahoma, "DejaVu Sans";
height:350px;
left:350px;
padding:10px;
position:absolute;
top:150px;
width:500px;
z-index:93;
}

#opaquetext ul li {
font:normal 14px Tahoma, "DejaVu Sans";
margin:0;
padding:2px 0;
}

#title-js {
background:#333;
color:#fff;
line-height:35px;
margin:0 0 15px;
text-align:center;
width:100%;
}

.offers_table {
border:1px dotted #ccc;
margin:0;
padding:1px;
}

.filter-header {
color:#2B5275;
font:bold 14px Tahoma, "DejaVu Sans";
padding-bottom:2px;
padding-left:24px;
padding-top:3px;
}

.top-header {
background:#ccc;
color:#000;
font:bold 11px Tahoma, "DejaVu Sans";
margin:0;
padding:0;
}

.top-header td {
border-bottom:3px solid #dedede;
padding:6px 2px;
text-align:center;
}

.product-header1 td {
background:#f9f9f9;
border-bottom:1px dotted #ccc;
padding:6px 2px;
}

.product-header2 td {
border-bottom:1px dotted #ccc;
padding:6px 2px;
}

.serviceTable .main {
background:#fefefe;
color:#666;
font:bold 11px Tahoma, "DejaVu Sans";
margin:0;
padding:0;
}

.serviceTable .main td {
padding:5px;
}

.serviceTable td {
color:#666;
font:normal 11px Tahoma, "DejaVu Sans";
margin:0;
padding:2px 5px;
}

.paginator_block {
display:block;
float:left;
margin:10px 0;
padding:2px;
text-align:right;
width:100%;
}

a.paginator {
border:1px solid #ccc;
color:#000;
font:bold 11px Tahoma, "DejaVu Sans";
padding:3px 5px;
text-align:center;
text-decoration:none;
}

a.paginator:hover {
background:#2B5275;
color:#fff;
text-decoration:none;
}

.paginator-active {
background:#d90000;
border:1px solid #ccc;
color:#fff;
font:bold 11px Tahoma, "DejaVu Sans";
padding:3px 5px;
text-align:center;
text-decoration:none;
}

.productSearchList ul {
list-style-type:none;
margin:2px 0 0;
padding:0;
}

.productSearchList ul li {
background:url('../images/frontend/arrow_or.gif') no-repeat 0 12px;
margin-bottom:4px;
padding-bottom:4px;
padding-left:10px;
padding-top:7px;
}

.productSearchList ul li a {
color:#2B5275;
font:normal 12px tahoma, "DejaVu Sans";
text-decoration:none;
}

.errorFieldName {
color:#f80000;
font:normal 11px Tahoma, "DejaVu Sans";
padding:5px 0 0;
}

.mailinglistOK {
background:#FFC0CB;
border:1px solid #666;
color:#333;
display:block;
float:left;
font:normal 12px Tahoma, "DejaVu Sans";
margin:5px 0;
padding:5px;
text-align:center;
}

#content {
float:left;
margin:0;
padding:0;
width:1000px;
}

.paginationInfo {
background:transparent url('../images/icons/page.png') no-repeat scroll 5px center;
border-bottom:1px solid #ddd;
font:normal 11px Tahoma, "DejaVu Sans";

padding:6px 0 6px 27px !important;
text-align:left!important;
}

.contentUL {
list-style:none;
margin:0;
padding:0;
}

.contentUL li {
background:url('../images/frontend/small_arrow.gif') 0 7px no-repeat;
padding:5px 0 5px 20px;
}

.contentUL li a {
color:#006FCC;
}

a.special_view {

}

#sfSimpleBlog_container {
border:1px solid gray;
color:#000;
font-family:verdana,arial,helvetica,sans-serif,"DejaVu Sans"!important;
font-size:16px;
margin:10px auto;
padding:10px;
text-align:left;
width:760px;
}

#sfSimpleBlog_container #header {
background-color:#0066B3;
color:#FFF;
height:120px;
margin-bottom:10px;
padding:5px;
text-align:center;
}

#sfSimpleBlog_container #content {
background-color:#fff;
font-size:79%;
margin-right:250px;
padding:0 5px 5px;
}

#sfSimpleBlog_container #sidebar-a {
float:right;
font-size:79%;
margin:0;
padding:0 5px;
width:230px;
}

#sfSimpleBlog_container #footer {
background-color:#0066B3;
clear:both;
height:30px;
margin-top:10px;
padding:5px;
}

#sfSimpleBlog_container #header h1 {
font-family:'Trebuchet MS','Lucida Grande',Verdana,Arial,Sans-Serif,"DejaVu Sans";
font-size:200%;
margin:30px 0 0;
}

#sfSimpleBlog_container #header h1 a {
color:#FFF;
text-decoration:none;
}

#sfSimpleBlog_container #header #tagline {
font-size:90%;
}

#sfSimpleBlog_container #sidebar-a h2 {
background-color:#E6F4FF;
color:#003D6B;
font-size:1.2em;
margin:10px 0;
padding:2px;
}

#sfSimpleBlog_container #sidebar-a ul,#sfSimpleBlog_container #sidebar-a li {
list-style:none;
margin-left:0;
margin-top:0;
padding-left:0;
}

#sfSimpleBlog_container #sidebar-a li {
margin-bottom:5px;
}

.blogTagList ul li {
background:transparent url('../images/icons/tag_blue.png') no-repeat scroll 7px center;
padding:4px 0 4px 30px;
}

.blogTagList ul li a {
color:#006FCC;
font:normal 11px Tahoma, "DejaVu Sans";
}

.blogLatestList {
float:left;
width:100%;
}

.blogLatestList ul li {
background:transparent url('../images/icons/bullet_black.png') no-repeat scroll 8px center;
color:#003;
font:normal 11px Tahoma, "DejaVu Sans";
padding:3px 0 3px 25px;
}

.blogLatestList ul li a {
color:#006FCC;
font:bold 11px Tahoma, "DejaVu Sans";
}

a.commentLink {
background:transparent url('../images/icons/comments.png') no-repeat scroll 8px center;
margin:5px 0;
padding:5px 0 5px 25px;
}

a.product_information:hover,#vasakpool .eripakkumised .sisu .pealk a:hover,#vasakpool .pakkumised .pais a:hover,#parempool .parem_yld .vhp_tulp a:hover,.text a:hover,#pohi_tabel td#kolmas ul li .sisu a:hover,#parempool .parem_yld .vhp_tulp .rida a.special_view:hover,.productSearchList ul li a:hover {
text-decoration:underline;
}

.product-header1 .product_button,.product-header2 .product_button {
background:#dedede;
border:1px solid #fff;
color:#666;
display:block;
font:normal 11px Tahoma, "DejaVu Sans";
padding:5px;
text-decoration:none;
width:40px;
}

.product-header1 .product_button:hover,.product-header2 .product_button:hover {
background:#ccc;
text-decoration:none;
}

#header .menu a,#header .sisene a {
background:url('../images/frontend/header_menu_line.gif') 0 2px no-repeat;
color:#FFF;
font:10px Verdana, "DejaVu Sans";
margin-left:2px;
padding-left:7px;
padding-right:4px;
text-decoration:none;
}

.language-select,#parempool .parem_yld #ro .parem .sisu ul {
list-style-type:none;
margin:0;
padding:0;
}

#peamenu_all #menu_li_viimane a,#peamenu_all #menu_li_viimane2 a,#pohi_tabel td#esimene ul li.viimane {
background:none;
}

#suurpilt .vasak img,#pildirida img {
margin-left:4px;
}

#vasakpool .pakkumised .sisu a,#vasakpool .pakkumised .pais a {
color:#1B5276;
font:11px Verdana, "DejaVu Sans";
text-decoration:none;
}
#vasakpool .pakkumised .sisu a:hover,#vasakpool .pakkumised .pais a:hover {
  text-decoration: underline;
}

#parempool .parem_yld .vhp_parem,#parempool .mail_vorm .parem {
margin-left:3px;
}

#parempool .parem_yld #ro .vasak .right .select,#parempool .parem_yld #ro .vasak .right .input,.modern_input {
background:#FFF url('../images/frontend/fieldbg.gif') repeat-x scroll center top;
border-color:#7C7C7C #c3c3c3 #ddd;
border-style:solid;
border-width:1px;
color:#333;
margin:0 0 0 5px;
padding:3px;
}

* html #parempool .parem_yld #ro .vasak .right .input2,#parempool .parem_yld #ro .vasak .right .input2 {
margin-left:12px;
}

#pohi_tabel td#esimene_vahe,#pohi_tabel td#teine_vahe {
width:8px;
}

#pohi_tabel .orange_text,#pohi_tabel .orange_text a,#pohi_tabel td#esimene ul li a.act,#pohi_tabel td#esimene ul li a.act {
font:bold 11px Tahoma, "DejaVu Sans";
}

#pohi_tabel td#kolmas ul li .sisu .vasak,#pohi_tabel td#kolmas ul li .sisu .vasak_active {
float:left;
width:135px;
font:bold 11px Tahoma, "DejaVu Sans";
}

#sitemap ul,#opaquetext ul {
margin:0;
padding:2px 0 2px 15px;
}

#remote a,#pohi_tabel a.order {
background:url('../images/frontend/n_vasak.gif') no-repeat left top;
color:#fff;
float:left;
font:bold 14px "Tahoma", "DejaVu Sans";
margin:0 5px 0 0;
padding:0 0 0 4px;
text-decoration:none;
}

#remote a span,#pohi_tabel a.order span {
background:url('../images/frontend/n_parem_250px.gif') no-repeat right top;
color:#fff;
display:block;
float:none;
padding:7px 35px 8px 6px;
}

#remote a:hover,#pohi_tabela.order:hover {
color:#212121;
text-decoration:none;
}

#remote a:hover span,#pohi_tabel a.order:hover span {
color:#212121;
}

.blogTagList h2,.blogLatestList h2 {
color:#003;
font:bold 14px Tahoma, "DejaVu Sans";
}

.blogTagList ul,.blogLatestList ul {
list-style:none;
margin:0 0 0 20px;
padding:0;
}
.blogTagList ul {
  width: 150px;
  float: left;
}
.checkboxClass {

	width: auto;      
	margin: 4px 0 0 10px;
  background: #fefefe;
  font: normal 12px Tahoma, "DejaVu Sans";
  color: #212121;
  padding: 4px;
}

#displayFilter .checkboxClass {
    border:none;
    background:none;
}

.imageLeft { float: left;  padding: 3px;}
.imageRight { float: right;  padding: 3px; }
.imageCenter { 
  margin-left: auto; 
  margin-right: auto;
  display: block;
  padding: 3px;
}

#displayFilter {
  width: 576px;
  background: transparent url('../images/filter_bg.png') no-repeat bottom right;
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 2px 0px;
  float: left;
  height: 116px;
}
#displayFilter span.top {
  width: 576px;
  background: transparent url('../images/filter_bg.png') no-repeat top left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 10px 0px;
  float: left;
}

#offersList a {
text-decoration:none;
font-weight:bold;
}

.valge_pais_yld .valge_pais div.parem {
float:right;
padding-right:6px;
font-size:12px;
}

.valge_pais div.parem ul li img {
margin-bottom:-4px;
}

#pohi_tabel td#teine, #pohi_tabel td#esimene {
	padding-bottom:20px;
}
